body { 
	background-color: #6F6A83 ;
	font-family: 'Open Sans', open-sans, Verdana, Arial, Helvetica, Sans-serif ;
	color: #424252;
	font-size: 100% ;
	border: 0px ;
	margin: 0;
	padding: 0px ;
}

/* commented backslash hack to keep scrollbar in Firefox \*/ 
	html, body{height:101%;} 
/* end hack */

* {
	margin: 0px ;
	padding: 0px ;
}

/* TOP BAR */

.nav {
	background-color: #88839C;
	height: 50px;
	color: #D2E292;
	font-size: 105%;
}

.leftfl {
	float: left;
	height: 50px;
	color: #D2E292;
	padding: 15px 15px 0 15px;
}

.leftfl a {
	color:#D2E292;
	text-decoration:none;
}

.leftfl a:hover {
	color:#EBB795;
	text-decoration:none;
}

.rightfl-do {
		float:right;
	}

.rightfl-dl {
		float:right;
	}

.button-do {
	background-color: #A1B067;
	color: #E5EDB0;
	height: 35px;
	width: 150px;
	text-align: center;
	text-decoration:none;
	padding-top: 15px;
	display: block;
}

.button-dl {
	background-color: #C5D27D;
	color: #662984;
	height: 35px;
	width: 150px;
	text-align: center;
	text-decoration:none;
	padding-top: 15px;
	display: block;
}

.button-do:hover {
	background-color: #E5EDB0;
	color: #D91C15;
	height: 35px;
	width: 150px;
	text-align: center;
	text-decoration: none;
	padding-top: 15px;
	display: block;
}

.button-dl:hover {
	background-color: #E5EDB0;
	color: #662984;
	height: 35px;
	width: 150px;
	text-align: center;
	text-decoration: none;
	padding-top: 15px;
	display: block;
}

/* CONTENT */

.wrap {
	background-color: #ffffff;
	color: #424252;
	width: auto ;
	margin: 0px auto ;
	padding: 30px 120px 50px 150px ;
}

a{
	font-weight:normal
}

.wrap a:link{
	color:#9AA12D;
	text-decoration:none;
	padding: 0 10px;
}

.wrap a:visited{
	color:#9AA12D;
	text-decoration:none;
	padding: 0 10px;
}

.wrap a:hover{
	color:#C2540D;
	text-decoration:underline;
	padding: 0 10px;
}

/* FOOTER */

.foot {
	background-color: #88839C;
	color: #ffffff;
	padding: 15px 120px 20px 120px ;
}

.foot a:link{
	color:#D2E292;
	text-decoration:none;
}

.foot a:hover{
	color:#EBB795;
	text-decoration:none;
}

.rfl {
	float:right;
	}

.rfl a:link{
	color:#D2E292;
}

.rfl a:hover{
	color:#EBB795;
}

/* OTHER ELEMENTS */

h1 {
	font-size: 160% ;   
	text-align: left ;
	padding: 6px 0 10px
}

h2 {
	font-size: 140% ; 
	text-align: left ;
	padding: 12px 0 10px
}

h3 {
	font-size: 120% ; 
	text-align: left ;
	padding: 12px 0 10px
}

dl {
	margin: 0px 3px 0px 15px ;
}

dt {
	font-weight: normal ;
	line-height: 1.7em ;
	margin: 5px 0 5px 30px ;
}

dd {
	font-weight: normal ;
	line-height: 1.7em ;
	margin-left: 50px ;
}

ul {
	list-style-type: none ;
	list-style-position: outside ;
	margin: 0px 3px 5px 0px ;
}


li {
	list-style-type: none ;
	list-style-position: outside ;
	font-weight: normal ;
	line-height: 1.7em ;
	margin-left: 30px ;
}

p {
	padding: 10px 30px ;
	line-height: 1.7em ;
}

span {
	padding: 0 6px;
}

code {
	font-family: monospace, monospace;
	font-size: 90%;
	font-weight: bold ;
	padding: 3px 8px;
	margin: 0 3px;
	white-space: nowrap;
	background: #F1F1F1;
	border: 1px solid #E1E1E1;
}

pre {
	margin-bottom: 10px ;
	margin-left: 30px ;
}

.clear {
	height: 1px ;
	overflow: hidden ;
	clear: both ;
	margin-top: -1px ;
}




